Subject: Re: Amiga & PC PAR
From: [email-masked] (Mark Thompson)
To: [email-masked]
Date: Tue, 2 May 95 14:45:52 EST

> How compatible are the PC and Amiga PAR?
> If I move the HardDisk from the Amiga PAR to the PC PAR will
> my animation's be lost?

I just moved my HD from the Amiga to the PC PAR and everything was
still there and worked perfectly.
     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *           Mark Thompson               (603) 424-1829       *
     *         Fusion Films Inc.           [email-masked]     *
     *     Radiant Image Productions                              *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~